Subject: [Q] Reclaiming lock

From: Jeffrey Goldberg <[email-masked]>
Date: Tue, 23 Jul 1996 18:13:32 +0100

I have asked this question before, but either there was
no answer or I missed it (or it was in a funny place [sorry, private
joke for linguists]).

Is there a way to reclaim the lock on a remote folder such as an
INBOX without having to quit and restart pine.  I am using 3.94.

-j

--
Jeffrey Goldberg                +44 (0)1234 750 111 x 2826
 Cranfield Computer Centre      FAX         751 814
 [email-masked]     http://WWW.Cranfield.ac.uk/public/cc/cc047/
"I am much fonder of my critics than I am of my fans."  --Thomas Kuhn (d 1996)